﻿html, body
{
	margin:0;
	padding:0;
	border:0; 
	height:100%;
	max-height:100%;
	overflow:hidden;
	color:black;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:68.75%;
}

form
{
	height:100%;
}

#designLeft 
{
/*	background-color:#F0F1F5;*/
	background:#191919 url(/Fenix/mxo/images/left_panel_bg.png) repeat-x top left;
}

#splitterDiv
{
	height:100%; 
	width:4px; 
	position:absolute; 
	top:0; 
	bottom:0;
	left:190px;
	background-color: #555555; 
	vertical-align:middle; 
	z-index:100;
}


#gm 
{
	background-color:#F0F1F5;
	display:block; 
	position:absolute; 
	top:20; 
	left:3; 
	height:540px; 
	width:200px;
	border-top:1px solid #999999;
	border-left:1px solid #999999;
	border-bottom:1px solid #999999;
	border-right:1px solid #999999;
}

#designLogo
{
/*	background-image: url(/Fenix/mxo/images/CorpLogoTopMenu.jpg);
	background-repeat:no-repeat; 
	background-color: #FFFFFF;
	border-bottom:2px solid #666666;*/
	font-size:8pt;
	overflow:hidden;
}

#designLogo img
{
    display: block;
    
   /* 
	position: absolute;
	width: 220px;
    height: 62px; */
    top: 0;
    margin: 12px 0 0 5px;
}

#designUser
{
/*	background-image: url(/Fenix/mxo/images/menubg.jpg);
	background-repeat:repeat;
	background-color: #FFFFFF; */
	font:bold 9pt Verdana;
	color:#FFFFFF;
	width:100%;
	white-space:nowrap;
}

#designUser .loggedIn
{
    font-size: 11pt;
    display:block;
    overflow: hidden;
	white-space:nowrap;
	width:170px;
}

#designUser .button, #designUser .button:link, #designUser .button:visited
{
    text-align: center;
    line-height: 24px;
    display: block;
    background-repeat: no-repeat;
    background-position: 0 0;
    color: #313131;
    text-decoration: none;
    text-indent: -9999px;
    overflow: hidden;
}

#designUser .button:hover
{
    background-position: 0 -26px;
}

#designUser .button.logout
{
    float: right;
    width: 67px;
    height: 26px;
    margin: 0 5px 0 0;
    background-image: url(/Fenix/mxo/images/logout_button.png);
}

#designUser .button.rlog
{
    float: left;
    width: 91px;
    height: 26px;
    margin: 0 5px 5px 0;
    background-image: url(/Fenix/mxo/images/reportlog_button.png); 
}

#__wait .button, #__wait .button:link, #__wait .button:visited
{
	float:left;
    margin: 0 5px 5px 0;
    font-size:9pt;
    color:#FFF;
    display:block;
}
#__wait .button.logout
{
	float:left;
	display:block;
    padding-right: 56px;
    padding-bottom: 10px;
}

#designUser .button.webup
{
    float: right;
    width: 67px;
    height: 26px;
    margin: 0 5px 0 0;
    background-image: url(/Fenix/mxo/images/webupdate_button.png);
}

.treeView
{
	background-color: rgb(99, 99, 99);
}

.designTree 
{
	/*
	background-color: rgb(69, 69, 69);
	background-image: url(/Fenix/mxo/images/menubgGray.jpg);
	background-repeat:repeat-y;*/
	top:173px;
	position: absolute;
	left: 0; 
	right: 0; 
	overflow:auto;
	overflow-x:hidden;
}

#MainMenu
{
	background-image: url(/Fenix/mxo/images/menutopbg.jpg);
	background-repeat:repeat;
	font:normal 8pt Tahoma;
}

#MenuDrop
{
	display:none;
	position:absolute;
	top:173px;
	left:5px;
	width:200px;
	height:120px;
	border:1px solid blue;
}

#toolbarArea 
{
	top:0; 
	left:0; 
	width:100%; 
	height:60px;
	margin-left:-1px;
}

#designRight { 
	top:90px;
	bottom: 0px;
	position: absolute;
	right: 0; 
	overflow:auto;
	left: 190px;
	/*background-color:rgb(177, 177, 177); /*Changed from white*/
	/*background:url('/fenix/mxo/images/screenbg.png') repeat left top;*/
/*	width:600px; */

background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #ffffff 0%, #ffffff 0%, #ededed 42%, #ededed 47%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(0%,#ffffff), color-stop(42%,#ededed), color-stop(47%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #ffffff 0%,#ffffff 0%,#ededed 42%,#ededed 47%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #ffffff 0%,#ffffff 0%,#ededed 42%,#ededed 47%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #ffffff 0%,#ffffff 0%,#ededed 42%,#ededed 47%); /* IE10+ */
background: linear-gradient(135deg,  #ffffff 0%,#ffffff 0%,#ededed 42%,#ededed 47%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

#designRightPopup {
	top:73px;
	bottom: 0px;
	position: absolute;
	right: 0; 
	overflow:auto;
/*	width:400px; */
	left: 0px;
}

#designProgbar
{
    height: 39px;
    background: url(/Fenix/mxo/images/top_panel_rep.jpg) repeat-x top left;
}

#designProgbar table
{
    height: 39px;
    background: url(/Fenix/mxo/images/top_panel_bg.jpg) no-repeat top left;
}
.titleText
{
	font-size: 10pt;
	color:#ffffff;
	width:100%;
	padding-left:2px;
	padding-top:2px;
	padding-bottom:2px;
	white-space:nowrap;
}

#designProgbarPopup, .titleTextPopup
{
	background-color:black;/*changed from 0066FF*/
	font:bold 8pt Tahoma;
	color:#ffffff;
	width:100%;
	padding-left:2px;
	padding-top:2px;
	padding-bottom:2px;
	white-space:nowrap;
	cursor:move;
}


.moveBar
{
	height:20px;
	background-color:black;/*changed from 0066FF*/
	font:bold 8pt Tahoma;
	color:#ffffff;
	width:100%;
	cursor:move;
}

.ProgToolbar
{
	background-color:rgb(100, 100, 100);/*changed from E8F2FF*/
	/*background-image: url(/Fenix/mxo/images/ToolbarBG.jpg);*/
	width:100%;
	padding: 2px 0 2px 2px;
}

.ProgToolbarFocused
{
	/*background-color:rgb(254, 207, 102);*/
	background-color:#F9E500;
	width:100%;
	padding: 2px 0 2px 0;
}

.ProgToolbarText
{
	background-color:#CFCFCF;/*changed from ffffff*/
	/*background-image: url(/Fenix/mxo/images/ToolbarBG2.jpg);*/
	background-repeat:repeat-y;
	width:100%;
	padding: 2px 0 2px 0;
}

.ProgToolbarTextPopup
{
	background-color:#CFCFCF;/*changed from E1EEFF*/
	width:100%;
	padding: 2px 0 2px 0;
}

.ProgStatus
{
	font:normal 8pt Verdana;
	padding-left:2px;
	color:Green;
	text-align:center;
}

.TabToolbar 
{
	background-color:#FFFFFF;
	padding: 2px 2px 2px 0;
	/*border-bottom:1px solid #999999;*/
}

.ToolbarButton
{
	cursor:pointer;
	cursor:hand;
	color: blue;
	font:normal 9pt Verdana;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:3px;
	padding-top:3px;
	background-color:white;
	border: solid 1px #0099FF;
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
}

.tbar1, .tbar1Disabled
{
	font:normal 9pt Verdana;
	color: blue;
	white-space:nowrap;
}

.tbarDisabled 
{
    background-Color: #B0B0B0;
    cursor: default;
	color: Green;
	font:normal 9pt Verdana;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:3px;
	padding-top:3px;
	border: solid 1px #0099FF;
}

.ToolbarButtonHightlight, .TabToolbarButtonHightlight
{
	cursor:pointer;
	cursor:hand;
	color: #ffffff;
	font:normal 9pt Verdana;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:3px;
	padding-top:3px;
	background-color:#3399FF;
	border-top: solid 1px #0000ee;
	border-left: solid 1px #0000ee;
	border-right: solid 1px #000066;
	border-bottom: solid 1px #000066;
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
}

.tbar1h
{
	font:normal 9pt Verdana;
	color: white;
	white-space:nowrap;
}

.ToolbarText
{
	font-weight:bold;
	font-size:70%;
	padding-left:4px;
	color: #FFFFFF;
	white-space:nowrap;
}

.TabToolbarText
{
	font:normal 9pt Verdana;
	font-weight:bold;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:3px;
	padding-top:3px; /*
	background-color: #E1E1E1;
	border: solid 1px #999999; */
background: #dedef3; /* Old browsers */
background: -moz-linear-gradient(top, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8f9), color-stop(50%,#e5ebee), color-stop(51%,#d7dee3), color-stop(100%,#f5f7f9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* IE10+ */
background: linear-gradient(to bottom, #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-9 */	
}

.ToolbarAjax
{
	font-weight:bold;
	font-size:70%;
	padding-left:4px;
	color:#22FF22;
}

.TabToolbarButton
{
	cursor:pointer;
	cursor:hand;
	font:normal 9pt Verdana;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:3px;
	padding-top:3px;
	background-color: #E1E1E1;
	border-top: solid 1px #aaaaaa;
	border-left: solid 1px #aaaaaa;
	border-right: solid 1px #444444;
	border-bottom: solid 1px #444444;
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
}

a.smalltext:link, a.smalltext:visited, .stext
{
	font:normal 7pt Tahoma;
	text-decoration:none;
	color:blue;
}
a.smalltext:hover
{
	font:normal 7pt Tahoma;
	text-decoration:underline;
	color:red;
}

a.mmenu:link, a.mmenu:visited {
	font-size:8pt;
  text-decoration:underline;
	display:block;
  color:blue;
  width:100%;
  text-decoration:none;
  padding-top:3px;
  padding-bottom:3px;
  background-image: url(/Fenix/mxo/images/downarr2dim.gif);
	background-repeat:no-repeat;
  background-position:right;
}

a.mmenu:hover {
  background-image: url(/Fenix/mxo/images/downarr2.gif);
	background-repeat:no-repeat;
  background-position:right;
  padding-top:3px;
  padding-bottom:3px;
  text-decoration:none;
	font-size:8pt;
	display:block;
  background-color:#FF6600;
  color:#ffffff;
}

a.mmenu2:link, a.mmenu2:visited {
	font-size:8pt;
  text-decoration:underline;
	display:block;
  color:blue;
  width:100%;
  text-decoration:none;
  padding-left:3px;
  padding-top:3px;
  padding-bottom:3px;
}

a.mmenu2:hover {
  padding-left:3px;
  padding-top:3px;
  padding-bottom:3px;
  text-decoration:none;
	font-size:8pt;
	display:block;
  background-color:#FF6600;
  color:#ffffff;
}

a.mvt:link, a.mvt:visited 
{
	color:BLUE;
	text-decoration:none;
}
a.mvt:hover
{
	color:RED;
	text-decoration:none;
}

/* welcome.aspx styles */
.icondiv {
	text-align:center;
	white-space:nowrap;
}

.iconimg {
	opacity: 0.6;
	filter:alpha(opacity=60);
}
.iconimg2 {
	opacity: 1.0;
	filter:alpha(opacity=100);
	background-color:#CFEBF5;
}

a.welicon:link,a.welicon:visited
{
	display:block;
	text-decoration:none;
	background-position:center;
	background-repeat:no-repeat;
	color:black;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10pt;
	width:100px;
	height:173px;
	padding-top:5px;
}
a.welicon:hover
{
	display:block;
	color:blue;	
}

a.norm:link, a.norm:visited
{
	font-size:68.75%;
	color:blue;
}
a.norm:hover
{
	font-size:68.75%;
	color:red; /*changed from blue*/
}

a.tab:link, a.tab:visited
{
	font-size:68.75%;
	color:Black;
	display:block;
}
a.tab:hover
{
	font-size:68.75%;
	color:red;
}

a.tabd
{
	font-size:68.75%;
	color:#AAAAAA;
	text-decoration:none;
	cursor:text;
}

a.normsm:link, a.normsm:visited
{
	color:blue;
	font-size:68.75%;
}
a.normsm:hover
{
	color:red;
	font-size:68.75%;
}

a.mnu:link, a.mnu:visited
{
	display:block;
	color:WHITE;
	text-decoration:none;
	line-height: 18px;
	padding-left:2px;
}
a.mnu:hover
{
	color:rgb(51, 204, 255);
	/*text-decoration:underline; 
	background-color:#66626A; */
}

.mnui:hover td 
{
	/*background-color:#777777; /*#0099FF; #E6F2FA;*/
}

.ltext 
{
	font-size:68.75%;
	border-bottom: 1px solid #D9E2E1;
}

/* calendar styles */
.calTD {
	font-family: Tahoma, Arial, Georgia;
	color: #000000;
	font-size: 11px;
}
.calTDHdr {
	font-family: Tahoma, Arial, Georgia;
	color: White;
	background-color:#FF7E28;
	font-size: 11px;
	padding-top:4px; 
	padding-bottom:4px;
}
.calText, .calBtn {
	text-align:center;
	font-family: Tahoma, Arial, Georgia;
	font-size: 11px;
}
.calTDNow {
	font-family: Tahoma, Arial, Georgia;
	font-size: 11px;
	font-weight:bold;
	background-color:#a0a0a0;
	color:#FFFFFF;
}
.calTDWeekend {
	font-family: Tahoma, Arial, Georgia;
	font-size: 11px;
	background-color:#E1E1E1;
}

.calTDSel 
{
	font-family: Tahoma, Arial, Georgia;
	color: #ffffff;
	font-size: 11px;
	font-weight:bold;
	background-color:green;
}

.calAt
{
	color: #999999;	
}

a.cal:link, a.cal:visited
{
	color:blue;
	text-decoration:none;
	display:block;
	font-weight:normal;
}
a.cal:hover
{
	color:red;
	font-weight:bold;
	text-decoration:underline;
}

.flashTbl
{
	width: 100%;
	border:solid 1px #7B9EBD;
	text-align:center;
}

/* left panel tree styles */
    #containerul
    {
      text-align: left;
      margin: 0; /* Removes browser default margins applied to the lists. */
      padding: 4px 0 4px 0; /* Removes browser default padding applied to the lists. */
	  color:WHITE;
	  font-family:Tahoma, Arial, Georgia;
	  font-size:8pt;
   }
    
    #containerul ul
    {
      text-align: left;
      margin: 0; /* Removes browser default margins applied to the lists. */
      padding: 0; /* Removes browser default padding applied to the lists. */
    }

    #containerul li
    {
      margin: 0 0 0 6px; /* A left margin to indent the list items and give the menu a sense of structure. */
      padding: 0 0 2px 0; /* Removes browser default padding applied to the list items. */
      list-style-type: none; /* Removes the bullet point that usually goes next to each item in a list. */
    }
   
    #containerul li.ds
    {
      margin: -8 0 0 6px; /* A left margin to indent the list items and give the menu a sense of structure. */
      padding: 0 0 0px 0; /* Removes browser default padding applied to the list items. */
      list-style-type: none; /* Removes the bullet point that usually goes next to each item in a list. */
    }

    #containerul .sym
    {
      /* Various styles to position the symbols next to the items in the menu. */
      float: left;
      width: 12px;
      height: 1em;
      background-position: bottom;
      background-repeat: no-repeat;
      background-image: url(/Fenix/mxo/images/plus.gif);
    }

    #containerul .sym2
    {
      /* Various styles to position the symbols next to the items in the menu. */
      float: left;
      width: 12px;
      height: 1em;
      background-position: bottom;
      background-repeat: no-repeat;
      background-image: url(/Fenix/mxo/images/minus.gif);
    }
    
    td.litd
    {
      text-align: left;
      margin: 0; /* Removes browser default margins applied to the lists. */
	  color:WHITE;
	  font-family:Tahoma, Arial, Georgia;
	  font-size:9pt;
   }
    img.mnu 
    {
		vertical-align:middle;
    }
 
/* //////////////////////////////////////////////////////////////////////////////////// */
/* mvtable */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */

.selectcl { border: 2px solid red; }
.qtTable {
  border-left:1px solid #999999;
  border-top:1px solid #999999;
  border-right:1px solid #999999;
  background-color:white;
}
.qtTable2 {
  border-left:1px solid #999999;
  border-top:1px solid #999999;
  border-bottom:1px solid #999999;
  border-right:1px solid #999999;
  background-color:white;
  /*
	-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;
    -webkit-box-shadow:0 0 5px 0 rgba(0,0,0,0.3);-moz-box-shadow:0 0 5px 0 rgba(0,0,0,0.3);
    box-shadow:0 0 5px 0 rgba(0,0,0,0.3);
    /*filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);*/
}

.qtTableTab 
{
  border-left:1px solid #999999;
  border-right:1px solid #999999;
  background-color:white;
}

.qtBCell
{
  /*font-size:68.75%; was for .qtBCell */
  border-left:1px solid #999999;
  border-right:1px solid #999999;
  font-family: Verdana, Arial, Helvetica, Sans-serif;
  background-color:white;
}


.qtPopup
{
	display:none;
	position:absolute;
	border-bottom: 4px solid #000066;
	border-right:4px solid #000066;
	border-left: 3px solid #000066;
	border-top: 3px solid #000066;
	overflow:auto;
	z-index:1002;
	
	/*background-color:#ABA9AB;*/
}

.qtOverlay{
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #DDDDDD; /*#CADEDF;*/
	z-index:1001;
	-moz-opacity: 0.20;
	opacity: 0.20;
	filter: alpha(opacity=25);
}

.qtWait
{
	display:none;
	position:absolute;
	z-index: 1004;
	/*
	background-color:#0099CC;
	border-bottom: 4px solid #000066;
	border-right:4px solid #000066;
	border-left: 3px solid #DDDDDD;
	border-top: 3px solid #DDDDDD;
	padding:20px;
	width:260px;
	height:90px;
	color:#FFFFFF;
	font-size:16pt;
	font-weight:bold;
*/
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size:12pt;
	font-weight:bold;
	text-align:center;
    background-color: #ffffff;
    margin: auto;
    padding-top: 40px;
    border: 2px solid #888;
    width: 320px;
    height:120px;
    border-radius: 4px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
/*    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.2s;
    animation-name: animatetop;
    animation-duration: 0.2s;*/
}

.qtMove 
{
	display:none;
	position:absolute;
	z-index: 1003;
	top:0;
	left:0;
	width:1px;
	height:1px;
	-moz-opacity: 0.50;
	opacity: 0.50;
	filter: alpha(opacity=50);
	background-color:#98F192;
	cursor:default;
	border-bottom: 4px solid #000066;
	border-right:4px solid #000066;
	border-left: 3px solid #000066;
	border-top: 3px solid #000066;
}

.qtHeaderCss 
{
	font-size:68.75%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	background-color:rgb(227, 227, 227);
	/*
	background-color:#ADADAD; */
	background-image: url(/Fenix/mxo/images/qtheaderbg.jpg);
	background-repeat:repeat-x;
	border-right:1px solid #b2b2b2;
	border-bottom:1px solid #b2b2b2;
	padding-top:5px;
	padding-bottom:5px;
}
.qtHeaderLinkCss:link, .qtHeaderLinkCss:visited 
{
  overflow: hidden;
  display:block;
  white-space:normal;
  text-decoration:none;
  color:#000000;
}
.qtLink:link, .qtLink:visited {
  text-decoration:none;
  color: black; /*changed from 0000ff*/
  cursor:default;
  cursor:pointer;
}
.qtLink:hover {
  text-decoration: underline ;/*changed from underline*/
  color: Blue;
}

.qtHeaderCss2
{
  overflow: hidden;
  display:block;
  white-space:normal;
  text-decoration:none;
  color:#000000;
  cursor:default;
  cursor:pointer;
  font-weight:normal;
}

.qtCell
{
	cursor:default;
	background-color:#ffffff;
	font-size:68.75%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	height:auto;
	vertical-align: top;
}

.qtCellBig
{
	cursor:default;
  background-color:#ffffff;
	font-size:90%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	height:auto;
	vertical-align: top;
}
.qtCellBigAlt {
	font-size:90%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
  background-color:#efefef;
  height:auto;
	vertical-align: top;
}

.qtG
{
	white-space:nowrap;
	width:100%;
	overflow:hidden;
	cursor:default;
}

/* mvtable total row style */
.qtCellT
{
	background-color:#E5E5E5;
	font-size:68.75%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	height:auto;
}

.qtR
{
	width:100%;
	overflow:hidden;
	cursor:default;
	font-weight:bold;
	color: #292929;
}
/***********************************/

.qtH
{
	white-space:nowrap;
	width:100%;
	overflow:hidden;
	cursor:default;
	color:Gray;
}

.qtCellAlt {
	font-size:68.75%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
  background-color:#F5F5F5;
  height:auto;
	vertical-align: top;
}
.qtHigh {
  padding:2px;
  background-color:#9999FF;
}
.qtPager {
  font-size:8pt;
  white-space:nowrap;
  vertical-align:middle;
}

.qtPb 
{
	
  /*border-left:1px solid #999999;
  border-right:1px solid #999999;
  border-bottom:1px solid #999999;*/
  
	background-color:#D8D6D9;
	background-image: url(/Fenix/mxo/images/qtheaderbg.jpg);
	background-repeat:repeat-x;
}
.qtP2
{
  border-left:1px solid #999999;
  border-right:1px solid #999999;
  border-bottom:1px solid #999999;
}

.qtPageButtons{
  font-size:8pt;
}
.qtPageButtonsSearch
{
  color:Blue;
  font-size:8pt;
  margin-right:7px;
}

/* //////////////////////////////////////////////////////////////////////////////////// */
/* vnetProg */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */

td.c6 {
	padding-left:3px;
	padding-right:3px;
	font-size:68.75%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
}

td.c7 {
	padding-left:6px;
	padding-top:6px;
	padding-bottom:6px;
	font-size:68.75%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	background-color: #F9F9F9;
}

tr 
{
	height:4pt;
}

input.cell,input.cel2,input.cel3,select.prog,textarea.cell {
	width:100%; 	
	color: black;/*changed from 0000ae */
	background-color:#ffffff;
	/*
	border-top: 1PX SOLID #7B9EBD;
	border-left: 1PX SOLID #7B9EBD;
	border-right: 1PX SOLID #7B9EBD; 
	border-bottom: 1PX SOLID #7B9EBD;*/
	border: 1PX SOLID #A1A1B9;
	font-size:68.75%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
}
  
input.combo {
	width:100%; 
	color: black;/*changed from 0000ae */
	background-color:#ffffff;
	font-size:68.75%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	border:0;
}

input.cellz,input.cel2z,input.cel3z,select.progz,textarea.cellz {
	color: black;/*changed from 0000ae */
	background-color:#ffffff;
}

input.cel3
{
}

input.mc
{
	padding:0;
	margin:0;
}

input.cellx, textarea.cellx, select.progx
{
	font-size:68.75%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	width:100%;
	color: #000000;
	background:#f5f5f5;
	border: 1PX SOLID #D1D1D1; 
}

input.combox
{
	font-size:68.75%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	width:100%;
	color: #0000ae;
	background:#efefef;
	border: 0;
}

input.cmv {
	width:100%; 
	color: black;/*changed from 0000ae */
	background-color:#ffffff;
	/*
	border-top: 1PX SOLID #7B9EBD;
	border-left: 1PX SOLID #7B9EBD;
	border-right: 1PX SOLID #7B9EBD; 
	border-bottom: 1PX SOLID #7B9EBD;*/
	border: 1PX SOLID #A1A1B9;
	font-size:100%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
}

input.cmx
{
	font-size:100%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	width:100%;
	color: #0000ae;
	background:#dfdfdf;
	/*
	border-top: 1PX SOLID #7B9EBD; 
	border-left: 1PX SOLID #7B9EBD; 
	border-right: 1PX SOLID #7B9EBD; 
	border-bottom: 1PX SOLID #7B9EBD;*/
	border: 1PX SOLID #A1A1B9;
	
}

input.cellAlt, textarea.cellAlt
{
	font-size:68.75%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	width:100%; 
	color: #0000ae;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 1PX SOLID #7B9EBD;
}

input.cellAlt2, textarea.cellAlt2
{
	font-size:68.75%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	width:100%; 
	color: BLUE;
	border: 0;
	text-decoration:underline;
	cursor:pointer;
}

input.cellAlt2:hover
{
	font-size:68.75%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	width:100%; 
	color: RED;
	border: 0;
	text-decoration:underline;
	cursor:pointer;
}

input.ceq {
	width:100%; 
	color: black;/*changed from 0000ae */
	background-color:#ffffff;
	/*
	border-top: 1PX SOLID #7B9EBD;
	border-left: 1PX SOLID #7B9EBD;
	border-right: 1PX SOLID #7B9EBD; 
	border-bottom: 1PX SOLID #7B9EBD;*/
	border: 1PX SOLID #A1A1B9;
	font-size:80.00%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
}

textarea.cellx, textarea.cellAlt
{
	height:100%;
	overflow:auto;
}

input.mvsearch {
	color: #0000a0;
	background-color:#E7EFF7;
	/*
	border-top: 1PX SOLID #7B9EBD;
	border-left: 1PX SOLID #7B9EBD;
	border-right: 1PX SOLID #7B9EBD; 
	border-bottom: 1PX SOLID #7B9EBD;*/
	border: 1PX SOLID #A1A1B9;
	font-size:9pt;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	vertical-align:middle;
}

input.qtGs {
	color: #a1a1a1;
	background-color:#ffffff;
	/*
	border-top: 1PX SOLID #7B9EBD;
	border-left: 1PX SOLID #7B9EBD;
	border-right: 1PX SOLID #7B9EBD; 
	border-bottom: 1PX SOLID #7B9EBD;*/
	border: 1PX SOLID #A1A1B9;
	font-size:9pt;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	vertical-align:middle;
}

input.qtGs 
{
	font-size:10pt;
	border:0;
}

input.btn 
{
	width:auto; 
	color: #0000a0;
	font-size:68.75%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
}

input.btnimg
{
	border:0;
	display:block;
	width:26px; 
	height: 20px;
	color: #0000a0;
	font-size:68.75%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	background: url(/Fenix/mxo/images/edit_basic_blue.png) no-repeat center center;
	-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
}
input.btnimg:hover
{
	border:0;
	display:block;
	width:26px; 
	height: 20px;
	color: #0000a0;
	font-size:68.75%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	background: url(/Fenix/mxo/images/edit_basic_green2.png) no-repeat center center;
	-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
}

textarea.cell 
{
	/*
	border-top: 1PX SOLID #7B9EBD; 
	border-left: 1PX SOLID #7B9EBD; 
	border-right: 1PX SOLID #7B9EBD; 
	border-bottom: 1PX SOLID #7B9EBD;*/
	border: 1PX SOLID #A1A1B9;
	height:99%;
	width:100%;
	overflow: auto;
	font-size:68.75%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
}

td.dp {
	padding-left:1px;
	padding-right:3px;
}
	* html td.dp {
		padding-left:1px;
	}

td.qtGt
{
	background-color:#727072;
}

div.infoarea
{
	position: absolute; 
	background-color: infobackground; 
	border-style: solid; 
	border-width: 1px; 
	border-color: black; 
	color: infotext ; 
	font-size: 8pt ; 
	font-family: Tahoma; 
	padding:1 3 1 3 ; 
	visibility: hidden;
}

.toc 
{
	width:36px;
	padding-right:2px;
	height:30px;
	background-color:rgb(69, 69, 69);
	background-image: url(/Fenix/mxo/images/hidetoc2.gif);
	background-repeat:no-repeat;
	vertical-align:middle;
}

.toc2
{
	width:54px;
	padding-right:2px;
	height:30px;
	background-color:rgb(69, 69, 69);
	background-image: url(/Fenix/mxo/images/showtoc.gif);
	background-repeat:no-repeat;
}

.worktext 
{
	display: none;
}

#ZZ 
{
	font-size:xx-small;
}

.TabInactive {
	color:black;
	background-image:url(/Fenix/mxo/images/tabBkInactive.jpg);
	background-repeat:repeat-x;
	background-position:top;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	text-align:center;
	border-left: 1px solid #98B3CB;
	border-right: 1px solid #98B3CB;
}
.TabActive {
	background-image:url(/Fenix/mxo/images/tabBkActive.jpg);
	background-repeat:repeat-x;
	background-position:top;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	text-align:center;
	border-left: 1px solid #999999;
	border-right: 1px solid #98B3CB;
	color:#ff6600;
}
.TabBorder {
	/*background-image:url(/Fenix/mxo/images/tabBkBorder.jpg);*/
	background-repeat:repeat-x;
	background-position:top;
	font-size: 10pt;
}

.popuptitle
{
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	color:#ffffff;
	background-color:orange;
}

.popupbutton 
{
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
}

.rptProgress
{
	width:100%; 
	height:520px; 
	text-align:center;
}
.rptView
{
	width:100%; 
	height:100px; 
	display:none;
}
table.drop 
{
	border: 0;
}
table.combo
{
	/*
	border-top: 1PX SOLID #7B9EBD;
	border-left: 1PX SOLID #7B9EBD;
	border-right: 1PX SOLID #7B9EBD; 
	border-bottom: 1PX SOLID #7B9EBD;*/
	border: 1PX SOLID #A1A1B9;
}

.dbtext 
{
	cursor:pointer;
	white-space:nowrap;
}
.dbbrch
{
	font:bold 8pt Verdana;
	white-space:nowrap;
	width:170px;
	overflow:hidden;
}
.imgbox
{
float:left;
text-align:center;
width:120px;
height:120px;
border:1px solid gray;
margin:4px;
margin-bottom:4px;
padding:0px;
overflow:hidden;
}
.imgbox2
{
float:left;
text-align:center;
border:0px solid gray;
margin:2px;
margin-bottom:2px;
padding:0px;
}
.thumbnail 
{
max-width:110px;
max-height:110px;
/*width:110px;
height:110px;*/
margin:3px;
}
.thumbnail2
{
margin:3px;
max-width:150px;
max-height:150px;
}

/* html editor styles */
.rteImage {
	background: #D3D3D3;
	border: 1px solid #D3D3D3;
	cursor: pointer;
	cursor: hand;
}

.rteImageRaised, .rteImage:hover {
	background: #D3D3D3;
	border: 1px outset;
	cursor: pointer;
	cursor: hand;
}

.rteImageLowered, .rteImage:active {
	background: #D3D3D3;
	border: 1px inset;
	cursor: pointer;
	cursor: hand;
}

.rteVertSep {
	margin: 0 4px 0 4px;
}

.rteBack {
	background: #F1F1F1;
	border: 1px outset;
	letter-spacing: 0;
	padding: 2px;
	
}

.rteBack tbody tr td, .rteBack tr td {
	background: #D3D3D3;
	padding: 0;
}

.rteDiv {
	display: block;
	position: relative;
}

/* ttr is used for making the row header fixed on mvtable */
.ttr 
{
	height:auto;
	position: relative;
    top: expression(this.offsetParent.scrollTop-1); 	
}

/* iPhone 4 [portrait + landscape] */
@media only screen and (max-device-width:480px) 
{
	html, body
	{
		margin:0;
		padding:0;
		border:0; 
		height:auto;
		max-height:none;
		overflow:visible;
		color:black;
		font-family:Verdana,Arial,Helvetica,sans-serif;
		font-size:68.75%;
	}

	#designRight { 
		top:90px;
		bottom: 0px;
		right: 0; 
		position:static;
		overflow:auto;
		left: 190px;
	}

	#designRightPopup {
		top:73px;
		bottom: 0px;
		right: 0; 
		position:static;
		overflow:auto;
		left: 0px;
	}
}
	
/* iPad [portrait + landscape] */
@media only screen and (min-device-width:768px) and (max-device-width:1024px)
{
	html, body
	{
		margin:0;
		padding:0;
		border:0; 
		height:auto;
		max-height:none;
		overflow:visible;
		color:black;
		font-family:Verdana,Arial,Helvetica,sans-serif;
		font-size:68.75%;
	}

	#designLeft, #leftTable
	{
		background-color:#636363;
	}

	.qtDiv
	{ 
		overflow:scroll;
	}

	#designRight { 
		top:30px;
		bottom: 0px;
		right: 0; 
		position: relative;
		/*position:static; overflow:auto;*/
		left: 0px;
	}

	#designRightPopup {
		top:73px;
		bottom: 0px;
		right: 0; 
		position:static;
		overflow:auto;
		left: 0px;
	}

	a.mnu:link, a.mnu:visited
	{
		color:WHITE;
		text-decoration:none;
		line-height:18px;
	}

	.toc 
	{
		width:54px;
	}
}


.qtCellBig2
{
	cursor:default;
  background-color:#ffffff;
	font-size:28pt;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	height:auto;
	vertical-align: top;
}
.qtCellBigAlt2 {
	font-size:28pt;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
  background-color:#efefef;
  height:auto;
	vertical-align: top;
}

.inlookup
{
	position:absolute;
	z-index: 1004;
	font-size:12pt;
	font-weight:normal;
	padding:2px;
	color:#000000;
	background-color: #D9E2E1; border:1px solid rgb(186, 200, 204);
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;

	/*background:url('/fenix/mxo/images/screenbg.png') repeat left top;*/
}

.popupmenu
{
	position:absolute;
	z-index: 1004;
	font-size:9pt;
	font-weight:normal;
	padding:2px;
	color:#FFF;
	background-color: rgb(69, 69, 69); 
	border:0;
}

td.zero 
{
	color:Blue;
}

.BranchName
{
	color: White;
	font-weight:bold;
	font-size:110%;
}

/* Menu start */
#designLeft, #leftTable {
  overflow: hidden;
}

.side-nav-menu {
  overflow-y: auto;
  overflow-x: hidden;
}

.side-nav-menu ul, .side-nav-menu li {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.side-nav-menu a {
  color: white;
  text-decoration: none;
}

.side-nav-menu a img {
  /* Removes white border IE8+9 have around images */
  border-width: 0;
}

.side-nav-menu .search-container {
  padding-left: 5px;
  display: inline-block !important;
  border: none !important;
  margin-top: 10px;
}

.side-nav-menu .search-container .search-icon {
  margin-right: 15px;
  color: white;
  cursor: pointer;
}

.side-nav-menu .search-container .search-input {
  margin-bottom: 10px;
  width: 91%;
  padding: 3px 6px;
  border: 1px solid #ccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.side-nav-menu .search-container .search-input:focus {
  border-color: #66afe9;
  outline: 0;
}

.side-nav-menu .nav-menu {
  display: none;
}

.side-nav-menu li.active a {
	color: rgb(51, 204, 255);
}

.side-nav-menu li a:hover {
	color: rgb(51, 204, 255);
}

.side-nav-menu .nav-menu li {
  width: 100%;
  background-repeat: no-repeat;
  position: relative;
  display: block;
  margin-left: 2px;
}

.side-nav-menu .nav-menu li.is-folder {
  cursor: pointer;
  /* border-bottom: 1px solid gray; */
}

.side-nav-menu .nav-menu li a {
  font-size: 11px;
  width: 84.5%;
}

.side-nav-menu .nav-menu li > a {
  display: inline-block;
  padding: 5px 7px;
}

.side-nav-menu .nav-menu .nav-menu .nav-menu li {
  border-bottom: none;
}

.side-nav-menu .nav-menu .nav-menu .nav-menu li a {
  margin-left: 7.5px;
  width: 87.5%;
  /* Using extra padding and a negative text-intent, 
	wrapped text appears inline with the first line  */
  padding: 4px 6px 6px 3em !important;
  text-indent: -2em;
}

.nav-menu .nav-menu a span {
	padding-right: 10px;
}

.nav-menu .nav-menu .nav-menu a span {
	padding-right: 20px;
}

.side-nav-menu .nav-menu .nav-menu .nav-menu li .nav-menu a {
  margin-left: 12.5px;
}

.side-nav-menu .nav-menu .mnu {
  padding-right: 5px;
  margin-top: -5px;
}

.side-nav-menu li > a {
  padding-left: 7.5px;
}

.side-nav-menu > .nav-menu > li.is-folder {
  border: none;
}

.is-folder ul a {
  padding-left: 15px !important;
}

.open > .nav-menu {
  display: block;
}

.menu-error {
	color: white;
	margin: 5px; 
	text-align: center;
	font-size: 14px;
}

#designRight, #splitterDiv {
  left: 190px;
}

#leftTable {
  width: 190px;
}

#leftTable.closed {
	width: 0;
}
/* Menu end */

.qtDiv table .ttr .qtHeaderCss {
	/* Sticky header in Chrome, FF and Edge */
	position: sticky;
	top:0;
	z-index: 0;
}
.qtDiv
{ 
	background-color: #FFFFFF;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
}

.qtDiv .qtTable {
  border-left:0px solid #999999;
  border-top:0px solid #999999;
  border-right:0px solid #999999;
}
